.content_block{
	padding: 0 0 120px 0 !important;
}

main .content_inner {
	width: 1100px;
	padding: 0;
	margin: 120px auto 0;
}

@media screen and (min-width: 768px) and (max-width: 1200px){
	main .content_inner {
	width: 100%;
	padding: 0 30px;
}
}

@media screen and (max-width: 767px){
	main .content_inner {
	width: 100%;
	padding: 0 20px;
	margin: 80px auto 0;
}
}

.breadcrumb_block{
	width: 1100px !important;
	margin:110px auto 70px !important;
}

@media screen and (min-width: 768px) and (max-width: 1200px){
	.breadcrumb_block{
	width: 100% !important;
	padding: 0 30px !important;
}
}

@media screen and (max-width: 767px){
	.breadcrumb_block{
	width: 100% !important;
	padding: 0 20px !important;
}
}

.breadcrumb_block span {
	font-size: 12px;
}

.mb50 {
  margin-bottom: 50px;
}

.mb30 {
  margin-bottom: 30px;
}

.section_title_grade.center {
	margin: 8px 0 100px 0;
}

@media screen and (max-width: 767px){
	.section_title_grade.center {
	margin: 8px 0 80px 0;
}
}

.section_title_grade .main{
	font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "游明朝", serif !important;
	font-weight: 500;
	font-size: 40px;
	font-weight: 500;
}

@media screen and (max-width: 767px){
	.section_title_grade .main{
	font-size: 30px;
}
}

/*見出し上英字テキスト　装飾あり*/
.sub_en{
	font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "游明朝", serif !important;
	font-size: 16px;
	font-weight: 600;
	display: flex;
   align-items: center;
}

@media screen and (max-width: 767px){
.sub_en{
	font-size: 14px;
}
}

.sub_en::before{
	content:'';
	display: block;
	height: 4px;
	width: 20px;
	background-color:#014099;
	margin-right: 10px;
}

@media screen and (max-width: 767px){
.sub_en::before{
	height: 2px;
	width: 10px;
}
}

/*見出し上英字テキスト　装飾なし*/
.sub_en.no-line::before {
	content: none;
}

/*明朝体テキスト*/
html body .text_mincho {
	font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "游明朝", serif;
}

/*モバイル表示時改行 brタグに付与*/
.break {
	display: none;
}

@media (max-width: 768px) {
	.break {
		display: block;
	}
}

/*下線付き矢印アイコンリンク*/
.arrow_link_border {
    display: inline-flex;
    align-items: center;
    gap: 20px;
    position: relative;
    line-height: 0;
    font-weight: bold;
}

.arrow_link_border::after {
    position: absolute;
    bottom: -10px;
    left: 0;
    display: block;
    width: 100%;
    height: 1px;
    background: #014099;
    content: "";
}

.arrow_link_border img {
    width: 40px;
}